The roguestar package

[Tags: program]

Requires roguestar-engine and roguestar-glut.


Properties

Versions0.6.0.0, 0.6.0.1
Dependenciesbase (==4.*), bytestring, directory, filepath, old-time, process
LicenseOtherLicense
AuthorChristopher Lane Hinson <lane@downstairspeople.org>
MaintainerChristopher Lane Hinson <lane@downstairspeople.org>
CategoryGame
Home pagehttp://roguestar.downstairspeople.org/
Executablesroguestar
Upload dateFri Apr 8 00:55:10 UTC 2011
Uploaded byChristopherLaneHinson
Downloads168 total (11 in last 30 days)

Downloads

Maintainers' corner

For package maintainers and hackage trustees